Uploaded image for project: 'OpenNMS'
  1. OpenNMS
  2. NMS-8060

Support elasticsearch 2.x for the event forwarder with Camel 2.17.0

    XMLWordPrintable

Details

    • Enhancement
    • Status: Resolved (View Workflow)
    • Minor
    • Resolution: Won't Fix
    • 18.0.0
    • None
    • Security Level: Default (Default Security Scheme)
    • None

    Description

      The currrent event forwarder uses the 1.x client which does not work with Elasticsearch 2.x (major versions are supposed to be incompatible).

      Might require a camel upgrade, to be investigated.

      Attachments

        Issue Links

          Activity

            People

              seth Seth Leger
              umberto.nicoletti@gmail.com Umberto NIcoletti (Inactive)
              Votes:
              0 Vote for this issue
              Watchers:
              5 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: